### Hierarchy

- IAggregatedOrdersGetParams

## Index

### Properties

- baseTokenAddress
- maker
- networkId
- quoteTokenAddress

## Properties

### Optional baseTokenAddress

baseTokenAddress: undefined | string

- Defined in aqueduct.ts:486

### Optional maker

maker: undefined | string

- Defined in aqueduct.ts:488

### networkId

networkId: number

- Defined in aqueduct.ts:485

### Optional quoteTokenAddress

quoteTokenAddress: undefined | string

- Defined in aqueduct.ts:487

Generated using TypeDoc